/*
Theme Name: Fortun Child
Theme URI: https://themeforest.net/item/fortun-multiconcept-wordpress-theme/full_screen_preview/19341019
Author: INFIGO
Author URI: https://infigo.pl
Description: Scan Centre - WordPress Fortun child.
Template: fortun
License: GNU General Public License v3
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Version: 1.0.0
Text Domain: fortun-child
*/


.g8-text ul, .kc_col-sm-9 .kc-col-container ul {
        margin-bottom: 10px;
        list-style-type: none;
        counter-reset: list-item;
}
.g8-text ul li, .kc_col-sm-9 .kc-col-container ul li {
    position: relative;
    color: #848484;
    padding-left: 20px;
    margin: 15px 0;
}
.g8-text ul li:after, .kc_col-sm-9 .kc-col-container ul li::after {
    position: absolute;
    content: '';
    background: #ff6600;
    height: 8px;
    width: 8px;
    left: 0;
    top: 7px;
}

.kc-title-wrap{
    position: relative;
    padding-bottom: 15px;
    margin-bottom: 50px;
}
.kc-title-wrap:before{
    content: "";
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 50px;
    height: 4px;
    background: #ff6600;
}

.g8-text{
    padding-bottom:5rem;
}
.g8-text .section-title{
    margin-bottom:16px;
}
.g8-text .description{
    padding-top:5rem;
}
.g8-text .section-title + .description{
    padding-top:0;
}

.main-logo {
    margin-top:32px;
}
.main-logo img{
    max-width:215px;
    max-height:32px;
}

.menuzord-menu > li > a {
    padding: 40px 18px;
    padding-left: 18px;
    text-transform: uppercase;
    color: #222;
}

.menuzord-menu ul.dropdown li a {
    padding: 10px 0 9px;
    color: #eee;
    border-bottom: 1px dashed #3c3c3c;
    transition: .5s ease-in-out;
    font-size: 14px;
}
.menuzord-menu ul.dropdown, .menuzord-menu ul.dropdown li ul.dropdown {
    padding: 0 30px;
    min-width: 230px;
    background: #222;
    border-top: 3px solid #ff6600;
}
p{
    color:#555;
}
.default-form p {
    color:#555
}

.list-post-type .list-item .post-content > *{
    float:left;
    width:75%;
}
.list-post-type .list-item .post-content > figure{
    width:24%;
    margin-right:1%;
}
.list-post-type .list-item .post-content > .kc-read-more{
    width:auto;
}
.list-post-type .list-item .post-content > .kc-read-more:hover{
    background:#ff6600;
    border-color:#ff6600;
}
.top-bar-text a:hover{
    color:#ff6600;
    text-decoration:underline;
}
.inner-banner h1{
    display: table-cell;
    vertical-align: middle;
    font-size: 48px;
    line-height: 60px;
    color: #fff;
    font-weight: 600;
    text-transform: capitalize;
}